#!/usr/bin/gnuplot

load 'style2.gnu'
set output "profile_hist.eps"

set ylabel "Time (Microseconds)"
set xrange [-0.5:5.8]
#set key top right

set grid noxtics
unset key
unset xtics
set xtics scale 0 rotate by -45

set grid y

set style data histogram
#set style histogram errorbars gap 1 linewidth 2
set style fill solid border -1

set boxwidth 2.0

plot 'profile.txt' using 2:xtic(1)

